/* #region OVERRIDES */
#uhf-footer.context-uhf {background: #f2f2f2 !important;}
.cc-icon.cc-v-center path,
.cc-icon.cc-v-center line,
.cc-icon.cc-v-center circle {stroke-width: 3px !important;stroke: #231f20 !important;fill: none !important;}
/*hide sign in*/
div#meControl {display: none !important;}
.c-explicit { color: #000; border-color: #000; margin: 5px 8px 0 0 !important; text-transform: uppercase; display: inline-block; }
	.c-explicit > span { display: block !important; padding: 4px; }
.c-call-to-action { vertical-align: top; }
	.c-call-to-action span { text-transform: uppercase; }
.f-share.m-social > span { color: #fff; }
    .f-share.m-social > span:nth-of-type(2n+0) {margin-left:25px;}
.s-video { display: block !important; }
	.s-video .f-video-controls { left: 0; }
.c-video { text-align: left !important; padding: 0 !important; }
.c-paragraph-1.s-newsletterinfo-txt {font-weight:400;}
.s-article .m-content-placement-item {margin-top: 24px;}
.s-article .c-heading-3 { padding-top: 72px; }
.m-social > span { max-width: 40%; }
/* #region SITE SPECIFIC */
.m-rich-heading.f-image { background-color: #2f2f2f; }
	.m-rich-heading.f-image.s-blue { background-color: #005AA3; }
    .m-rich-heading.f-image.s-purple {background-color: rgb(104, 33, 122);}
	.m-rich-heading.f-image.s-light { background-color: #eee; color: #000 !important; }
    .m-rich-heading.f-image.s-light-blue { background-color: #459bdd; color: #000 !important; }
    .m-rich-heading.f-image.s-tech-blog { background-color: #080809;}
.m-rich-heading > picture.c-image:after { background: linear-gradient(to left,rgba(255,255,255,0) 0,#2f2f2f 100%) !important; }
.m-rich-heading.s-blue > picture.c-image:after { background: linear-gradient(to left,rgba(255,255,255,0) 0,#005AA3 100%) !important; }
.m-rich-heading.s-light > picture.c-image:after { background: linear-gradient(to left,rgba(255,255,255,0) 0,#eee 100%) !important; }
.m-rich-heading.s-light-blue > picture.c-image:after { background: linear-gradient(to left,rgba(255,255,255,0) 0,#459bdd 100%) !important; }
.m-rich-heading.s-tech-blog > picture.c-image:after {background: linear-gradient(to left,rgba(255,255,255,0) 0,#080809 100%) !important;}
.m-rich-heading.s-purple > picture.c-image:after {background: linear-gradient(to left,rgba(255,255,255,0) 0,rgb(104, 33, 122) 100%) !important;}
/*.m-multi-hero-item.theme-dark.s-mask-40 .c-image:after { background: linear-gradient(0deg,rgba(0,0,0,.4),transparent 50%); }
.m-multi-hero-item.theme-light.s-mask-40 .c-image:after { background: linear-gradient(0deg,rgba(235,235,235,.8),transparent 15%); }
.m-multi-hero-item.theme-dark.s-mask-60 .c-image:after { background: linear-gradient(0deg,rgba(0,0,0,.7),transparent 30%); }
.m-multi-hero-item.theme-light.s-mask-60 .c-image:after { background: linear-gradient(0deg,rgba(235,235,235,.9),transparent 70%); }*/
.s-column-span { column-span: all; margin-top: 15px; }
.s-column-2 .c-heading-5 { padding-top: 15px; display: inline-block; }
.s-column-2 a .c-heading-5:hover { text-decoration: underline; }
.s-banner { width: 100%; background-color:#005AA3; padding: 0 30px 45px 30px; margin: 48px auto -48px; color: #fff !important; }
	.s-banner .c-call-to-action { color: #fff !important; text-decoration: none !important; background-color: #585858 !important; outline: 2px solid #fff !important; padding: 10px 22px 7px 24px !important; margin-top: 24px; }
		.s-banner .c-call-to-action:hover { background-color: #333 !important; }
			.s-banner .c-call-to-action:hover > span { text-decoration: none !important; }
    .s-banner.p-boxlinks {margin-bottom: 48px}
    .s-banner.p-boxlinks .c-call-to-action {margin: 0 auto 15px auto;}
.s-news-divider {border-bottom: 1px solid #cccccc;padding-top: 0;padding-top: 36px;padding-bottom: 8px;display: flex;justify-content: space-between;flex-wrap: wrap;}
	.s-news-divider > * { display: flex; align-items: flex-end; }
.s-news-date.c-heading-5 { font-weight: lighter; padding-top: 9px; }
	.s-news-date.c-heading-5 span { font-weight: normal; }
.s-news-filter { display: none; width: 140px; margin-left: 20px; text-align: right; font-size: 15px !important; font-weight: normal; }
	.s-news-filter .c-menu { width: auto; min-width: 160px; text-align: left; right: 0; }
		.s-news-filter .c-menu .c-menu-item a { padding: 8px 20px; }
	.s-news-filter .c-select-menu > a:after, .s-news-filter .c-select-menu > button:after { padding-top: 1px !important; }
	.s-news-filter .c-select-menu .c-menu { top: calc(100% + 4px); }
.s-dedicated-height h5 { width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.s-dedicated-height p { line-height: 1.3em; max-height: 2.6em; overflow: hidden; padding-bottom: 0; margin-bottom: 12px; }
.s-dedicated-height .s-news-date { width: auto; color:#616161; border-color: #bababa; margin: 0 8px 0 0 !important; text-transform: uppercase; display: inline-block; font-size: 11px; line-height: 1; margin: 0 5px; padding: 0 3px; }
	.s-dedicated-height .s-news-date .c-heading-5 { display: inline-block; padding-top: 0px; font-size: 11px; font-weight: normal; line-height: 0; padding: 0; }
/*to show the last finder-filter dropdown in the same way like the dropdowns before*/
.c-menu.s-filter-dropdown:last-of-type {top: 100% !important;bottom: inherit !important}
/*full width colored BGs*/
div.s-section-wrapper-grey{background-color:#eee;}
div.s-section-wrapper-darkgrey {background-color: #333;}
    div.s-section-wrapper-darkgrey h1,
    div.s-section-wrapper-darkgrey h2,
    div.s-section-wrapper-darkgrey a {color: #fff;}
    div.s-section-wrapper-darkgrey a:hover {color: #fff!important;}
div.s-section-wrapper-orange{background-color:#d73c03;color:#fff;}
div.s-section-wrapper-orange a {color: #fff;}
div.s-section-wrapper-blue{background-color:#005AA3;color:#fff;}
div.s-section-wrapper-blue a{color:#fff!important;}
section.p-wrapper-spacer{padding-top:25px;padding-bottom:25px;}
/* NEWS ITEM */
a.s-inline-cta { font-weight: 400 !important; padding: 0 6px !important; border: none !important; position: relative; top: 6px; }
.s-aditional-offers {text-align: center;width: 100%;margin-bottom: 30px;}
.s-aditional-offers a {width: 100%;}
.p-subcontent-link {margin: 20px 25px 0 0;}
/* SOCIAL BAR */
.s-social-wrapper { margin-bottom: -48px; background-color: #2f2f2f; margin-top: 48px; }
	.s-social-wrapper .m-social { margin: 24px 0; }
h3.c-heading-6.p-tw-social {padding:0 15px 0 0; color:#fff;}
.s-social-wrapper h3:nth-of-type(2) {margin-left:25px;}
/*Aditiona Accessible css stuff*/
section.p-related-news div.s-dedicated-height a:focus {outline: 1px dashed;outline-offset: 3px;}
div.s-banner a.c-call-to-action:focus {outline: 2px solid #000 !important;color: #000 !important;background-color: #fff !important;}
a.p-twhero-light:focus {border: 2px dotted #000;}
a.p-twhero-dark:focus {border: 2px dotted #fff;}
a.go-back:focus,
a.livestream-close:focus {border: 4px dotted #000;padding: 8px 2px 2px 8px;}
a.c-call-to-action.f-lightweight:focus:not(.x-hidden-focus) {outline: 1px dashed #000;outline-offset: 3px;}
.CopyrightContainer.quadrantOverride {background-color: #fff;padding: 10px;font-size: 13px!important;}
div.TermsLinkContainer a:focus,
div.bm_LogoContainer.quadrantOverride a:focus,
a.NavBar_Button.NavBar_locateMe:focus,
a.NavBar_Button.NavBar_zoomIn:focus,
a.NavBar_Button.NavBar_zoomOut:focus,
a.blue.kompassgroup:focus,
ul.m-pagination li a[aria-label]:focus,
a.c-call-to-action:focus,
a.c-hyperlink:focus {outline: 2px dotted;outline-offset: 3px;border-color:transparent;}
a.p-map-text-links:focus,
a.p-meetup-lk:focus {outline: 1px dashed #fff !important;color: #fff !important;outline-offset: 2px;}
a.p-meetup-lk:hover {color: #fff !important;}
a.blue.kompassgroup:focus, a.active.blue.kompassgroup:focus {border: 2px dotted #000 !important;text-decoration: underline;outline: none;background-color: #fff;color: #000;}
section#newsletter-banner div.s-banner div.m-banner a:focus {outline: dotted !important;}
div.m-social.f-horizontal.f-share a.c-hyperlink:focus {outline: 1px dashed #fff !important;}
/*end Aditiona Accessible css stuff*/
#timeline + .s-social-wrapper { margin-top: 0; }
/* S-ARTICLE */
.s-article { overflow: hidden; }
.s-author-box { position: relative; background-color: #f5f5f5; margin: 36px 0; }
	.s-author-box::before, .s-author-box::after { position: absolute; content: ''; display: block; width: 10000px; height: 100%; top: 0; left: -10000px; background-color: inherit; }
	.s-author-box::after { left: auto; right: -10000px; }
.s-author {margin-bottom:15px; }
.s-author .s-flexcontainer { display: flex; flex-direction: row; align-items: center; }
.s-author img.c-image { border-radius: 50%; border: 1px solid #cdd0d0; margin-right: 15px; }
.s-author .s-flexcontainer h3 { padding: 0; margin-right: 12px; }
.s-person-box { position: relative; margin: 36px 0; width:100%; }
	.s-person-box::before, .s-person-box::after { position: absolute; content: ''; display: block; width: 10000px; height: 100%; top: 0; left: -10000px; background-color: inherit; }
	.s-person-box::after { left: auto; right: -10000px; }
.s-person:first-of-type { margin-top: 0; }
.s-person .s-flexcontainer { display: flex; flex-direction: row;}
.s-person img.c-image { border-radius: 50%; border: 1px solid #cdd0d0; width:115px;}
.s-person .s-flexcontainer h3,
.s-person .s-flexcontainer h4 {padding: 0;margin-right: 12px;}
.s-img-div {margin:0 15px}
.p-persona-fs-18 {font-size:18px!important;}
.s-social-button { display: inline-block; vertical-align: top; background-color: #707070; padding: 3px 14px 4px 7px; border-radius: 4px; margin: 6px 10px 0 0; color: #fff !important; }
	.s-social-button i { margin-right: 7px; }
.s-twitter { background-color: #0067B8; }
.s-website {background-color: #616161;}
.s-blog { background-color: #32145a; }
.s-email {background-color: #68217a;}
.s-meetup {background-color: #ed1c40;}
pre { background-color: #505050; color: #fff; padding: 24px; overflow-x: auto; }
figure { margin-top: 24px; background-color: #fff; padding: 24px; color: #000; text-align: center; }
 figure img { width: 100%; vertical-align: top; }
.c-blockquote p { padding: 0; }
/* BLOG */
div.p-techblog-autor-page,
div.p-techblog-autor {width: 100%;height: 38px;}
div.p-techblog-autor:first-of-type {height: 12px;}
div.p-techblog-autor-end {width: 100%;height: 14px;}
a.p-techblog-start {width: 100%;padding: 20px;margin-top: 50px;}
.s-social-techblog {margin-top:15px;}
/* VIDEO */
.s-video-wrapper {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;border: 1px solid #333;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;margin-top: 24px;}
	.s-video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
div.livestream-iframe-wrapper .s-video-wrapper {margin-top: 0px;}
.s-margin-top-xl {margin-top: 48px;}
.s-margin-bottom-xl { margin-bottom: 48px; }
/* VIDEO LIST */
.s-video-list > * { display: block; padding-left: 15px; margin-bottom: 21px; }
.s-video-list > div:first-child { margin-top: 0; }
.s-video-list .m-product-placement-item { margin-right: 0; width: 100% !important; }
	.s-video-list .m-product-placement-item > div { position: relative; }
.s-video-list canvas { display: block; vertical-align: top; width: 100%; height: auto; }
.s-video-list .m-product-placement-item picture, .s-video-list .m-product-placement-item img { position: absolute; top: 0; left: 0; width: 100%; height: auto; width: 100% !important; }
.s-video-list .c-action-trigger { margin-right: 0 !important; top: 50% !important; left: 50% !important; transform: translate(-50%,-50%) !important; }
/* EVENTS */
#events-page .c-content-placement .c-badge, #events-page .m-content-placement-item .c-badge { margin-right: 10px; margin-top: 6px; text-transform: uppercase; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 100%; }
#events-page .c-dialog [role=dialog] h2.c-heading-4 { padding-top: 0; }
#events-page .c-dialog .m-additional-information { padding-left: 0; padding-right: 0; padding-top: 12px; }
#events-page #print-dialog { display: none; }
.s-trainings > * { width: 22vw; min-width: 250px; max-width: 350px; overflow: hidden; margin-right: 2vw; }
	.s-trainings > * > * { white-space: normal; }
.s-trainings .m-content-placement-item { margin-top: 0; }
div.event-item {margin-top:10px;}
#timeline { background-color: #eee; }
	#timeline .c-heading-2 { padding-bottom: 20px !important; }
.svg-container { max-width: 100%; overflow-x: auto; margin-bottom: 3vh; }
#timeline svg foreignObject > div { padding: 6px 4px 6px 10px; text-align: left; }
#timeline h2 { text-align: center; }
#timeline svg h3 { font-size: 16px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#timeline svg time { display: block; }
#timeline > section .c-call-to-action { background: 0 0; color: #0067b8; border-color: transparent; border-width: 2px; padding: 10px 16px 7px 0; margin-left: 0; transition: none; margin-top: 10px; text-align: center; display: block; }
.s-event-description p { margin-bottom: .5em; }
.s-event-description table { width: 100%; }
	.s-event-description table th { padding: 6px; text-align: left; }
	.s-event-description table td { padding: 6px; }
	.s-event-description table.no-pad-left th, .s-event-description table.no-pad-left td { padding-left: 0; }
	.s-event-description table .color-1 { background-color: #f0f0f0; }
#select-host .c-menu-item { border-right: 5px solid #c0c0c0; }
#select-host .s-color-1 { border-color: #5C2E91; }
#select-host .s-color-2 { border-color: #008272; }
#select-host .s-color-3 { border-color: #DA3B01; }
#select-host .s-color-4 { border-color: #107C10; }
#select-host .s-color-5 { border-color: #0078D7; }
#select-host .s-color-6 { border-color: #FFB900; }
svg .s-color-1 { fill: #5C2E91; }
svg .s-color-2 { fill: #008272; }
svg .s-color-3 { fill: #DA3B01; }
svg .s-color-4 { fill: #107C10; }
svg .s-color-5 { fill: #0078D7; }
svg .s-color-6 { fill: #FFB900; }
.c-glyph.glyph-calendar:before { content: "\E787"; }
.s-add-to-calendar { position: relative; top: 2px; padding-right: 6px; color: #a0a0a0; }
.s-add-to-calendar > input { width:0; }
	.s-add-to-calendar input:checked + span { }
		.s-add-to-calendar input:checked + span:after { color: #0078D7; content: "\E73E"; position: absolute; left: 1px; font-weight: 600; text-shadow: -1px -1px 0 white,1px -1px 0 white,-1px 1px 0 white,1px 1px 0 white; }
#s-download-kalender { position: fixed; bottom: 0; left: 0; background-color: #000; color: white; padding: 15px 30px; width: 100%; clear: both; z-index: 2; margin-bottom: -60px; }
	#s-download-kalender button { background: none; border: 0; }
		#s-download-kalender button:hover { text-decoration: underline; }
	#s-download-kalender a[href='#close'] { float: right; position: relative; top: 2px; }
.c-search .s-reset ~ input[type=search] {padding-right:60px}
.c-search .s-reset {right:34px;padding-left:2px;padding-right:2px;width:24px}
.c-search .s-reset:before {content:'\E711'; font-size:75%; line-height:100%; position:relative;top:-2px}
/* #endregion */
/* GLOBALS */
.clearfix::before { content: ''; display: block; position: relative; width: 100%; height: 1px; clear: both; }
.clearfix::after { content: ''; display: block; position: relative; width: 100%; height: 1px; clear: both; }
.no-wrap { white-space: nowrap; }
.no-select { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
iframe { display: block; vertical-align: top; }
.s-pagination {display:flex}
.s-pagination > * {border:1px solid black}
/* MEDIA QUERIES */
@media all and (max-width: 1083px) {
	.s-margin-top-xl { margin-top: 18px; }
	.s-margin-bottom-xl { margin-bottom: 18px; }
}
@media only screen and (max-width: 1083px) {
	.m-rich-heading { margin-top: 0 !important; }
}
@media only screen and (max-width: 767px) {
	.c-explicit { margin: 15px 8px 0 0 !important; }
	.m-rich-heading > picture.c-image:before { display: none; }
}
@media only screen and (min-width: 768px) {
	.s-column-2 { column-count: 2; column-gap: 4vw; }
		.s-column-2 > * { width:100%; -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid-column; }
		.s-column-2 .c-heading-5 { padding-top: 30px; }
	.s-column-span { margin-top: 30px; }
	.s-news-filter { display: inline-block; }
}